<?php
$z[0]=Array("field","三峡大板根森林温泉,三峡大板根",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","三峡大板根森林温泉渡假村位于台北县三峡镇大豹溪溪畔，渡假村占地二十公顷，前身在日据时代是台湾最大的第一座制茶场，拥有近百年历史，渡假村内目前还保存有日本皇室休闲渡假行馆，花园、鱼池、森林步道等规划完善的设备，自然生态的保存非常完整，因此大板",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","三峡大板根森林温泉_台北三峡大板根森林温泉旅游",358,441);
$z[2][4]['name']="title";
$z[3]=Array("field","",443,482);
$z[3][4]['name']="writer";
$z[4]=Array("field","",484,523);
$z[4][4]['name']="source";
$z[5]=Array("field","",525,565);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　三峡大板根森林温泉渡假村位于台北县三峡镇大豹溪溪畔，渡假村占地二十公顷，前身在日据时代是台湾最大的第一座制茶场，拥有近百年历史，渡假村内目前还保存有日本皇室休闲渡假行馆，花园、鱼池、森林步道等规划完善的设备，自然生态的保存非常完整，因此大板根渡假村可称得上是“原始热带雨林生态的宝窟”，来到这里还可以享受一下高达二万PPM 的芬多精，让身心健康一下。\n</p><p>　　<br clear=all>",567,978);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140425/13b440960U940-33541.gif",980,1066);
$z[7][4]['name']="litpic";

?>